/*
website main colors:

brown - ae813b
gold - eec880

gray font - 4d4d4d
*/

/***** global *****/

.right{
float:right;	
}

.left{
float:left;	
}

.rtl{
direction:rtl;
}

.ltr{
direction:ltr;
}

.text_right, .text-right{
text-align:right;	
}

.clear_both{
clear:both;	
}

.center{
text-align:center;	
}

.right-rtl{
text-align:right;
direction:rtl;	
}

.justify-rtl{
text-align:justify;
direction:rtl;	
}

.left-rtl{
text-align:left;
direction:rtl;	
}

.left-ltr{
text-align:left;
direction:ltr;	
}

.right-ltr{
text-align:right;
direction:ltr;		
}

.center-rtl{
text-align:center;
direction:rtl;	
}

@media (max-width:992px){
.sm-center{
text-align:center !important;
}
}

@media (max-width:550px){
.xs-center{
text-align:center !important;
}

.xs-margin-top-sm{
margin-top: 10px !important;
}

.xs-margin-top-md{
margin-top: 20px !important;
}

.xs-text-right{
text-align: right !important
}
}

.center-ltr{
text-align:center;
direction:ltr;	
}

.clear_right{
float:right;
clear:right;	
}

.clear_right_only{
clear:right;	
}

.padding_bottom_10{
padding-bottom:10px;	
}

.padding_bottom_20{
padding-bottom:20px;	
}

.padding_bottom_30{
padding-bottom:20px;	
}

.padding_bottom_40{
padding-bottom:40px;	
}

.margin_bottom_10{
margin-bottom:10px;	
}

.margin_bottom_20{
margin-bottom:20px !important;	
}

.margin_bottom_30{
margin-bottom:30px !important;	
}

.margin_bottom_40{
margin-bottom:40px !important;	
}

.margin_bottom_60{
margin-bottom:60px !important;	
}

.margin_bottom_80{
margin-bottom:80px !important;	
}

.margin_top_5{
margin-top:5px;	
}

.margin_top_10{
margin-top:10px;	
}

.margin_top_15{
margin-top:15px;	
}

.margin_top_20{
margin-top:20px;	
}

.margin_top_30{
margin-top:30px;	
}

.margin_top_40{
margin-top:40px;	
}

.margin_top_50{
margin-top:50px;	
}

.margin_top_60{
margin-top:60px;	
}

.margin_top_80{
margin-top:80px;	
}

.btn-blank{
background:none;
border: 1px solid #00acee;
padding: 4px 10px;
font-size: 16px;
font-weight: 400;
color: #00acee;
border-radius: 0;
line-height: 17px;
}

.btn-blank:hover{
background:#00acee;
border-color: #00acee;
color: #ffffff;
}

.btn:not(.header-btn-collapse-nav) i{
display: inline-block;
padding-right: 4px;
}

.full-img{
width:100%;	
}

@media (min-width:992px){
.abs-full-img{
width:100%;
height:100%;	
}
}

@media (max-width:992px){
.pl-xlg{
padding-left:15px !important;	
} 
.pr-xlg{
padding-right:15px !important;		
}
.pl-none{
padding-left:15px !important;	
} 
.pr-none{
padding-right:15px !important;		
}
.p-none{
padding-left:15px !important;
padding-right:15px !important;	
}
}

@media (max-width:992px){
.pr-none.pr-none-sm{
padding-right:0px !important;
}
.pl-none.pl-none-sm{
padding-left:0px !important;
}
}


@media (min-width:992px){
.v-bottom {
display: table-cell;
vertical-align: bottom;
float: none !important;
}
}

.inline-block{
display:inline-block;
}

.static{
position:static !important;	
}

.relative{
position:relative;	
}

.block{
display:block;	
}

.same_height_row{
display:table;
}

.same_height_row > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: middle;
}

.same_height_row_top > [class*="col-"] {
float: none;
display: table-cell;
vertical-align: top;
}

.no-borders{
border:none !important;
border-radius:0 !important;	
}

.bc-none{
background-color:transparent !important;	
}

.border-radius-none{
border-radius:0 !important;		
}

.border-radius-none img, .border-radius-none span{
border-radius:0 !important;		
}

.white{
color:#ffffff;	
}

.dark, .dark a{
color:#000000;
}

.bc_white{
background-color:#ffffff;	
}

hr.product {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:5px;
margin-top:30px;
margin-bottom:0;
}

hr.solid {
background: #dedede none repeat scroll 0 0;
color:#dedede;
height:1px;
margin-top:40px;
margin-bottom:40px;
}

hr.menu {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:10px;
margin-top:0px;
margin-bottom:0;
}

hr.page {
background: #e6c85b none repeat scroll 0 0;
color:#e6c85b;
height:10px;
margin-top:30px;
margin-bottom:0;
}

/*.container-fluid-no-padding > .row > [class*="col-"]{
padding-left:0;
padding-right:0;	
}*/

.container-fluid-no-padding{
padding-left:0;
padding-right:0;	
}

.vcenter {
display: inline-block;
vertical-align: middle;
float: none;
}

.vbottom {
display: inline-block;
vertical-align: bottom;
float: none;
}

@media (min-width:992px){
.col-centered{
float: none !important;
margin: 0 auto;
display: inline-table;
}
}

.flex{
display:flex;
}

.fullwidth_container {
padding-right: 0;
padding-left: 0;
}

.pr-xxs{
padding-right:2px;
}

.pl-xxs{
padding-left:2px;
}

@media (min-width:992px){
.pr-xxl{
padding-right:45px;
}

.pl-xxl{
padding-left:45px;
}
}

/***** bootstrap rtl *****/

.col-md-1-5 {
float: right;
width: 20%;
}

@media (max-width:992px){
.col-md-1-5 {
float: right;
width: 50%;
}
}

@media (max-width:550px){
.col-md-1-5 {
float: right;
width: 100%;
}
}

.col-md-1-8{
width: 12.5%;
float: right;
}

@media (max-width:992px){
.col-md-1-8 {
float: right;
width: 25%;
}
}

@media (max-width:550px){
.col-md-1-8 {
float: right;
width: 50%;
}
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
float: right;
}

@media (min-width:768px){
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
float: right;
}
}


@media (min-width:992px){
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
float: right;
}
}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
float: right;
}

.nav-pills > li{
float: right;
}

.nav {
padding-right: 0;
}

.dropdown-menu {
right:0;
left:auto;
text-align:right;
direction:rtl;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}
.input-group-addon:first-child {
border-left: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}
.input-group-addon:last-child {
border-right: 0;
}

.list-unstyled {
padding-right: 0;
}

/***** header *****/

.header_phone{
color: #ffffff;
display: inline-block;
margin-right: 25px;
position: absolute;
top: 0px;
left: 15px;
margin-top: 0px;
font-size: 20px;
font-weight: 400;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.header_phone:hover, .header_phone:focus{
color: #ffffff;
}

.header_phone i{
display: inline-block;
padding: 0 4px;
font-size: 20px;
}

@media (max-width:992px){
.header_phone{
top: 10px;
left: 15px;
}
}

@media (max-width:550px){
}

/***** content *****/

.main{
min-height:700px;
position:relative;
z-index:0;
overflow:hidden;
}

@media (max-width:550px){
.main{
min-height:300px;
}
}

.inner_main, .main_articles_list, .main_articles{
}

.page-header-custom-background{
padding: 0;
background-repeat: no-repeat;
background-color: transparent;
border-top: 0;
border-bottom: 0;
vertical-align:bottom;
background-position:center center;
background-size:cover;
overflow:hidden;
position:relative;
min-height:350px;
z-index:1;
}

@media (max-width:992px){
.page-header-custom-background{
min-height:180px;
}
}

@media (max-width:550px){
.page-header-custom-background{
min-height:120px;
}
}

.banner_title_wrapper{
position:absolute;	
top: 50%;
left: 50%; 
transform: translate(-50%, -50%);
-webkit-transform:translate(-50%, -50%);
-ms-transform:translate(-50%, -50%);
width: 100%;
}

.banner_title{
color:#ffffff;
font-size:60px;
font-weight:600;
line-height:normal;
margin-bottom: 0;
}

.banner_title_dark.banner_title{
color: #000000;
}

@media (max-width:992px){
.banner_title{
font-size:30px;
}
}

@media (max-width:550px){
.banner_title{
font-size:25px;
}
}

.breadcrumb{
background-color: transparent;
border-radius: 0px;
list-style: outside none none;
margin-bottom: 30px;
padding: 0px 0px 2px 1px;
margin-top:5px;
font-size:13px;
color:#666666;
}

@media (max-width:550px){
.breadcrumb{
margin-bottom: 10px;
}
}

.breadcrumb a{
font-size:13px;
color:#666666;
}

.breadcrumb > li + li::before {
color: #666666;
content: ">";
padding: 0 2px;
margin-right:1px;
margin-left:2px;
}

.breadcrumb > .active{
color: #666666;
}

.breadcrumb.breadcrumb_lite, .breadcrumb.breadcrumb_lite a, .breadcrumb.breadcrumb_lite  > li + li::before , .breadcrumb.breadcrumb_lite > .active{
color: #ffffff;
}

.pagination{
padding-right:0;	
}

.pagination > li > a{
color:#666666;
background-color:#ffffff;
border:1px solid #666666;
margin-left:5px;
text-align:center;
padding:3px 6px;
min-width:28px;
font-size:17px;
line-height:22px;
font-family:Arial, Helvetica, sans-serif;
border-radius:0 !important;
}

.pagination > li > a i{
padding-top:2px;
}

.pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus, .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus{
background-color:#4097c5 !important;
border-color: #4097c5;
color: #ffffff;
text-shadow: none;
}

/***** homepage *****/

.homepage_banner_wrapper{
/*overflow: hidden;*/
position: relative;
}

.banner_header_logo{
position: absolute;
right: 15px;
top: 15px;
z-index: 10000;
max-width: 120px;
}

@media (max-width:768px){
.banner_header_logo{
max-width: 80px;
}
}

.homepage_banner{
position:relative;
height: 727px;
background-image: url(../images/yanai_5a.jpg);
background-position: bottom center;
background-repeat: repeat-x;
background-size: cover;
padding-top: 80px;
overflow: hidden;
z-index: 1;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
/*-webkit-animation: slide 30s ease-in infinite;
animation: slide 30s ease-in infinite;*/
}

@-webkit-keyframes slide {
0% {background-size: 100% 100%;}
50% {background-size: 110% 100%;}
100% {background-size: 100% 100%;}
}

@-moz-keyframes slide {
0% {background-size: 100% 100%;}
50% {background-size: 110% 100%;}
100% {background-size: 100% 100%;}
}

@-webkit-keyframes mymove {
  0% {opacity: 1;}
  50% {opacity: 0.7;}
  100% {opacity: 1;}
}

@keyframes mymove {
  0% {opacity: 1;}
  50% {opacity: 0.7;}
  100% {opacity: 1;}
}

@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
} 

.homepage_banner:after{
position:absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
content: "";
background-color: rgba(0,0,0,0.8);
width: 100%;
height: 100%;
z-index: -1;
mix-blend-mode: multiply;

webkit-animation: mymove 12s infinite;
animation: mymove 12s infinite;
}

.homepage_banner_info{
position: absolute;
left: 15%;
display: inline-block;
max-width: 355px;
z-index: 10;
}

.homepage_banner_logo{
margin-bottom: 20px;
}

.homepage_banner_text_wrap{
position: relative;
}

.homepage_banner_text_wrap:after{
content: "";
background-image: url(../images/banner_line.png);
background-size: contain;
width: 38px;
height: 150px;
position: absolute;
left: -38px;
top: 0px;
}

.homepage_banner_title h2{
color: #000000;
margin-bottom: 5px;
margin-top: 26px;
display: inline-block;
font-size: 36px;
line-height: 36px;
font-weight: 700;
padding:3px 25px 5px 25px;
background: rgb(237,199,127);
background: -moz-linear-gradient(left,  rgb(237,199,127) 33%, rgb(237,199,127) 56%, rgb(237,199,127) 56%, rgb(185,141,64) 100%);
background: -webkit-linear-gradient(left,  rgb(237,199,127) 33%,rgb(237,199,127) 56%,rgb(237,199,127) 56%,rgb(185,141,64) 100%);
background: linear-gradient(to right,  rgb(237,199,127) 33%,rgb(237,199,127) 56%,rgb(237,199,127) 56%,rgb(185,141,64) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edc77f', endColorstr='#b98d40',GradientType=1 );
}

.homepage_banner_title h3{
color: #ffffff;
margin-bottom: 0px;
font-size: 32px;
line-height: 1.1;
font-weight: 700;
}

.homepage_banner_body{
color: #ffffff;
margin-bottom: 5px;
line-height: normal;
font-size: 26px;
font-weight: 400;
}

.homepage_banner_img{
position: absolute;
right: 150px;
bottom: 0;
z-index: 1;
}

@media (max-width:1800px){
.homepage_banner_info{
left: 10%;
}

.homepage_banner_img{
right: 100px;
max-width:800px; 
}
}

@media (max-width:1600px){
.homepage_banner_info{
left: 7%;
}

.homepage_banner_img{
right: 50px;
max-width:750px; 
}
}

@media (max-width:1200px){
.homepage_banner{
height: 650px;
padding-top: 70px;
}

.homepage_banner_info{
left: 5%;
}

.homepage_banner_img{
right: 10px;
max-width:600px; 
}
}

@media (max-width:992px){
.homepage_banner{
height: 450px;
padding-top: 20px;
}

.homepage_banner_info{
left: 40px;
}

.homepage_banner_img{
right: 0px;
max-width:500px; 
}

.homepage_banner_logo{
max-width: 80px;
}

.homepage_banner_text_wrap:after{
width: 22px;
height: 86px;
left: -24px;
top: -7px;
}

.homepage_banner_title h2{
margin-bottom: 5px;
margin-top: 0px;
font-size: 20px;
line-height: 20px;
padding:5px 10px 5px 10px;
}

.homepage_banner_title h3{
font-size: 19px;
line-height: 1.1;
}
}

@media (max-width:768px){
.homepage_banner{
height: 320px;
}

.homepage_banner_img{
max-width:400px; 
}


}

@media (max-width:550px){
.homepage_banner{
height: 400px;
}

.homepage_banner_img{
max-width:250px; 
}


}

.homepage_banner_last{
position: absolute;
left: 15px;
bottom: 100px;
z-index: 1;
color: #ae813b;
font-size: 40px;
text-align: center;
animation-name: pulse_animation;
animation-duration: 2500ms;
transform-origin:70% 70%;
animation-iteration-count: infinite;
animation-timing-function: linear;
}

@media (max-width:1200px){
.homepage_banner_last{
right: 10px;
left: auto;
bottom: 10px;
}
}

.homepage_banner_last i{
display: inline-block;
text-align: center;
margin-bottom: 2px;

-webkit-transition: all 0.1s;
-moz-transition: all 0.1s;
transition: all 0.1s;
animation-name: color-me-in;
animation-duration: 2500ms;
transform-origin:70% 70%;
animation-iteration-count: infinite;
animation-timing-function: linear;
}

.homepage_banner_last span{
display: block;
background-color: #ae813b;
border-radius: 100%;
color: #57220c;
font-size: 19px;
font-weight: 700;
line-height: 1.1;
text-align: center;
/*word-spacing: 9999px;*/
width: 110px;
height: 110px;
padding:15px 5px 5px 5px;
overflow: hidden;
}

@keyframes pulse_animation {
0% { transform: scale(1); }
30% { transform: scale(1); }
40% { transform: scale(1.08); }
50% { transform: scale(1); }
60% { transform: scale(1); }
70% { transform: scale(1.05); }
80% { transform: scale(1); }
100% { transform: scale(1); }
}

@keyframes color-me-in {
0% {
color: #ae813b;
}
50% {
color: #ffffff;
}
100% {
color: #ae813b;
}
}

.homepage_contact_section{
padding: 20px 0;
background: #daa751;
background: -moz-linear-gradient(left,  #daa751 0%, #ecc57d 34%, #b18537 72%, #9c6a2a 100%);
background: -webkit-linear-gradient(left,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
background: linear-gradient(to right,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa751', endColorstr='#9c6a2a',GradientType=1 );
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
webkit-animation: bg 5s ease-in infinite;
animation: bg 5s ease-in infinite;
}

@-webkit-keyframes bg {
0% {
background: #daa751;
background: -moz-linear-gradient(left,  #daa751 0%, #ecc57d 34%, #b18537 72%, #9c6a2a 100%);
background: -webkit-linear-gradient(left,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
background: linear-gradient(to right,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa751', endColorstr='#9c6a2a',GradientType=1 );
}
50% {
background: #9c6a2a;
background: -moz-linear-gradient(left,  #9c6a2a 0%, #ecc57d 34%, #b18537 72%, #daa751 100%);
background: -webkit-linear-gradient(left,  #9c6a2a 0%,#ecc57d 34%,#b18537 72%,#daa751 100%);
background: linear-gradient(to right,  #9c6a2a 0%,#ecc57d 34%,#b18537 72%,#daa751 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c6a2a', endColorstr='#daa751',GradientType=1 );
}
100% {
background: #daa751;
background: -moz-linear-gradient(left,  #daa751 0%, #ecc57d 34%, #b18537 72%, #9c6a2a 100%);
background: -webkit-linear-gradient(left,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
background: linear-gradient(to right,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa751', endColorstr='#9c6a2a',GradientType=1 );
}
}

@-moz-keyframes bg {
0% {
background: #daa751;
background: -moz-linear-gradient(left,  #daa751 0%, #ecc57d 34%, #b18537 72%, #9c6a2a 100%);
background: -webkit-linear-gradient(left,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
background: linear-gradient(to right,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa751', endColorstr='#9c6a2a',GradientType=1 );
}
50% {
background: #9c6a2a;
background: -moz-linear-gradient(left,  #9c6a2a 0%, #ecc57d 34%, #b18537 72%, #daa751 100%);
background: -webkit-linear-gradient(left,  #9c6a2a 0%,#ecc57d 34%,#b18537 72%,#daa751 100%);
background: linear-gradient(to right,  #9c6a2a 0%,#ecc57d 34%,#b18537 72%,#daa751 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c6a2a', endColorstr='#daa751',GradientType=1 );
}
100% {
background: #daa751;
background: -moz-linear-gradient(left,  #daa751 0%, #ecc57d 34%, #b18537 72%, #9c6a2a 100%);
background: -webkit-linear-gradient(left,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
background: linear-gradient(to right,  #daa751 0%,#ecc57d 34%,#b18537 72%,#9c6a2a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#daa751', endColorstr='#9c6a2a',GradientType=1 );
}
}

.homepage_contact_guidelines{
color:#57220c; 
margin-bottom:15px;
font-size:20px;
font-weight:700;
line-height: normal;
}

@media (max-width:768px){
.homepage_contact_guidelines{
font-size:15px;
}
}

.homepage_contact_guidelines a, .homepage_contact_guidelines a:hover{
color:#57220c;
}

.contact_form.homepage_contact_form .form-group{
background-color:#ffffff;
border:none;
margin-bottom:19px;	
border-radius:0px;
padding:5px 5px;
margin-left: 10px;
}

@media (max-width:992px){
.contact_form.homepage_contact_form .form-group{
display:block;
}
}

.contact_form.homepage_contact_form label{
font-size:14px;
font-weight:400;
margin-bottom:0;
text-align:right;
padding-top:3px;
color:#4d4d4d;
padding-right:5px;
padding-left:5px;
}

.contact_form.homepage_contact_form label.error {
bottom: -16px;
color: #57220c;
font-size: 12px;
font-weight: 400;
right: 2px;
left:auto;
line-height: 12px;
position: absolute;
}

.contact_form.homepage_contact_form .form-control{
padding:1px 0px;
min-width:130px;
color:#4d4d4d;
width:inherit;
}

@media (max-width:550px){
.contact_form.homepage_contact_form .form-control{
width:100%;
}
}

.contact_form.homepage_contact_form .btn{
margin-top:-19px;
}

@media (max-width:992px){
.contact_form.homepage_contact_form .btn{
margin-top:5px;
}
}

@media (max-width:550px){
.contact_form.homepage_contact_form .btn{
padding:3px 10px;
font-size:16px;
}
}

#contactSuccess.alert.homepage_contact_msg{
color:#ae813b; 
margin-bottom:20px;
font-size:25px;
font-weight:700;
background-color: transparent;
}

.homepage_contact_section #contactSuccess.alert.homepage_contact_msg{
color:#000000; 
}

.homepage_project_section{
margin: 0;
padding: 0px 0;
}

.homepage_environment_section{
margin: 0;
}

.environment_page_info_col{
padding: 80px 10% 20px 10%;
background-color: #000000;
}

.homepage_environment_section .row:nth-child(1) .environment_page_info_col{
background-color: #ffffff;
}

.homepage_environment_section .row:nth-child(2) .environment_page_info_col{
background-color: #f9f0e4;
}

.environment_page_info_col h3{
line-height: normal;
color: #000000;
font-size: 30px;
font-weight: 700;
margin-bottom: 15px;
}

.homepage_project_section .environment_page_info_col h3{
color: #eec880;
position: relative;
padding-top: 15px;
margin-bottom: 30px
}

.homepage_project_section .environment_page_info_col h3:after{
content: "";
background-image: url(../images/yanai_7.png);
background-size: contain;
width: 25px;
height: 116px;
position: absolute;
right: -50px;
top: 0px;
}

@media (max-width:992px){
.homepage_project_section .environment_page_info_col h3:after{
width: 22px;
height: 100px;
right: -30px;
top: 0px;
}
}

@media (max-width:550px){
.environment_page_info_col{
padding: 20px 10% 20px 10%;
}

.environment_page_info_col h3{
font-size: 24px;
}
}

.environment_page_intro{
line-height: 1.5;
font-size: 17px;
font-weight: 400;
margin-bottom: 20px;
}

.homepage_project_section .environment_page_info_col .environment_page_intro{
color: #ffffff;
}

.environment_page_img_col{
min-height: 550px;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

.homepage_project_section .environment_page_img_col{
background-position: 50% 0;
}

.homepage_price_section{
background-image: url(../images/yanai_12.jpg);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
padding: 100px 0 100px 0;
min-height: 500px;
margin: 0;
}

.homepage_price_wrapper{
position: relative;
}

.homepage_price_wrapper:before{
content: "";
background-image: url(../images/yanai_11right.png);
background-size: contain;
width: 70px;
height: 350px;
position: absolute;
right: -70px;
top: 0px;
}

.homepage_price_wrapper:after{
content: "";
background-image: url(../images/yanai_11left.png);
background-size: contain;
width: 70px;
height: 350px;
position: absolute;
left: -70px;
top: 0px;
}

.homepage_price_intro{
line-height: normal;
color: #000000;
font-size: 30px;
font-weight: 400;
}

.homepage_price_intro{
line-height: normal;
color: #000000;
font-size: 30px;
font-weight: 400;
}

.homepage_price_intro h2{
line-height: normal;
color: #000000;
font-size: 70px;
font-weight: 700;
margin-bottom: 3px;
}

.homepage_price_intro h2 .price_span{
font-size: 30px;
font-weight: 400;
font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
}

.homepage_price_intro h3{
line-height: normal;
color: #ffffff;
background-color: #ae813b;
font-size: 30px;
font-weight: 400;
margin-bottom: 5px;
padding: 3px 25px;
}

.homepage_price_body{
line-height: 1.6;
color: #000000;
font-size: 17px;
font-weight: 400;
background-color: #ffffff;
padding: 10px 15px;
}

@media (max-width:992px){
.homepage_price_section{
padding: 50px 0 50px 0;
min-height: 300px;
}

.homepage_price_wrapper:before{
display: none;
}

.homepage_price_wrapper:after{
display: none;
}

.homepage_price_intro{
font-size: 30px;
}

.homepage_price_intro h2{
font-size: 40px;
}

.homepage_price_intro{
font-size: 20px;
}

.homepage_price_intro h2 .price_span{
font-size: 15px;
}

.homepage_price_intro h3{
font-size: 22px;
padding: 3px 15px;
}

.homepage_price_body{
font-size: 14px;
padding: 10px 15px;
}
}

.price_page_col h3{
color: #ffffff;
background-color: #57220c;
font-size: 25px;
font-weight: 400;
margin-bottom: 10px;
line-height: normal;
padding: 3px 10px;
}

.price_page_price{
color: #57220c;
font-size: 50px;
font-weight: 700;
margin-bottom: 10px;
line-height: 1;
display: block;
position: relative;
}

@media (min-width:992px){
.price_page_price:after{
background-color: #57220c;
height: 50px;
width: 1px;
content: "";
position: absolute;
left: -9px;
bottom: 0;
}
}

.price_page_col:last-child .price_page_price:after{
display: none;
}

@media (max-width:550px){
.price_page_price{
font-size: 30px;
margin-top: 15px;
}
}

.price_page_price span.price_page_price_span{
color: #57220c;
font-size: 20px;
font-weight: 400;
line-height: 1;
display: block;
font-family: 'Miriam Libre', sans-serif;
}

.price_page_price span{
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-size: 30px;
display: inline-block;
}

.homepage_plans_section{
padding: 50px 0;
margin: 0;
background-image: url(../images/krinizi_10.jpg);
background-repeat: no-repeat;
background-position: top center;
background-size: cover;
min-height: 450px;
}

.plans_section_title{
color: #000000;
font-weight: 400;
font-size: 35px;
margin-bottom: 25px;
line-height: normal;
}

.plans_cat_title{
background-color: #AE813B;
text-align: center;
padding: 3px 15px;
color: #ffffff;
line-height: normal;
margin-bottom: 15px;
font-size: 25px;
font-weight: 400;
}

.owl-carousel .owl-nav .owl-prev::before {
left: 0px;
}

.owl-carousel .owl-nav .owl-next::before {
right: 0px;
left:auto;
}

.owl-theme .owl-nav [class*="owl-"] {
color: #666666;
font-size: 50px;
margin: 0px;
padding: 0;
background: none;
border-radius: 0px;
}

.owl-theme .owl-nav [class*="owl-"]:hover, .owl-theme .owl-nav [class*="owl-"]:active, .owl-theme .owl-nav [class*="owl-"]:active:hover,  .owl-theme .owl-nav [class*="owl-"]:hover, .owl-theme .owl-nav [class*="owl-"]:focus, .owl-theme .owl-nav [class*="owl-"]:focus{
background: none;
color: #ae813b !important;
}

.plan_col{
position: relative;
}

.sold{
position: absolute;
left: 18px;
top: 15px;
color: #DD1212;
display: inline-block;
padding: 3px 5px;
border-top: 2px solid #DD1212;
border-bottom: 2px solid #DD1212;
font-size: 19px;
font-weight: 700;
}

.plan_title{
color: #000000;
background-color: #eec880;
font-weight: 400;
font-size: 19px;
line-height: 1.2;
padding: 5px 10px;
margin-bottom: 10px;
height: 53px;
}

.plan_col img{
width: 100%;
}

.homepage_plans_body_section{
padding: 50px 0;
margin: 0;
border-bottom: 40px solid #ae813b;
background-color: #f2f2f2;
}

.plans_body{
color: #4d4d4d;
font-weight: 400;
font-size: 16px;
line-height: 1.4;
}

.plans_body ul{
list-style: outside none none;
padding-left: 0;
padding-right: 1px;
display:block;
margin:8px 0 5px 0;	
}

.plans_body ul li{
margin-bottom: 5px;
padding-right: 18px;
position: relative;	
}

.plans_body ul li::before {
content: "";
background-color:#ae813b;
position: absolute;
right: 0px;
top: 8px;
width:8px;
height:8px;
border-radius:100%;
}

.homepage_about_section{
background-image: url(../images/yanai_13.jpg);
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
min-height: 450px;
margin: 0;
padding: 70px 0 70px 0;
position: relative;
z-index: 1;
}

.about_logo{
padding: 0 25px 0 50px;
display: inline-block;
margin-bottom: 15px;
}

.about_logo img{
max-width: 250px;
margin-bottom: 30px;
}

@media (max-width:992px){
.about_logo{
padding: 0 25px 0 25px;
}

.about_logo img{
max-width: 200px;
margin-bottom: 30px;
}
}

.about_item{
display: inline-block;
padding: 0 25px;
margin-bottom: 15px;
border-right: 1px solid #ffffff;
vertical-align: middle;
}

.about_item:nth-child(2){
padding-top: 30px;
}

.about_item img{
max-width: 70px;
}

@media (max-width:992px){
.about_item img{
max-width: 50px;
}
}

.about_body{
color: #ffffff;
font-size: 17px;
line-height: 1.4;
}

@media (max-width:768px){
.about_body{
color: #ffffff;
font-size: 15px;
margin-top: 15px;
}
}

.about_body a{
color: #ffffff;
}

.footer_body{
font-size: 16px;
line-height: 1.4;
}

/***** sidebar *****/

.sidebar{
margin-bottom:20px;
}

aside ul.sidebar_menu{
}

aside ul.sidebar_menu > li{
}

aside ul.sidebar_menu > li > a{
border-bottom:1px solid #00acee;	
font-weight:600;
font-size:16px;
padding:5px 5px 5px 20px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
color:#333333;
position:relative;
line-height:normal;
}

aside ul.sidebar_menu > li:last-child > a{
border-bottom:none;	
}

aside ul.sidebar_menu > li:hover > a, aside ul.sidebar_menu > li.active > a, aside ul.sidebar_menu > li > a:focus{
background-color:transparent;
color: #00acee;
}

aside ul.sidebar_menu > li > a:before{
display: none;
}

aside ul.sidebar_menu > li > a.has_dropdown:before{
content: "\f055";
}

aside ul.sidebar_menu > li.top_opened > a.has_dropdown, aside ul.sidebar_menu > li.active > a.has_dropdown{
border-bottom:none;	
}

aside ul.sidebar_menu > li.top_opened > a.has_dropdown:before, aside ul.sidebar_menu > li.active > a.has_dropdown:before{
content: "\f057";
color: #cccccc;
}

aside ul.sidebar_menu li ul{
margin:1px 0 0px 0;
padding-top: 0px;
padding-bottom:15px;
border-bottom:1px solid #00acee;	
}

aside ul.sidebar_menu li ul li{
}

aside ul.sidebar_menu li ul li a{
padding:4px 20px 4px 20px !important;
font-size:15px;	
font-weight: 400;
width:100%;
border:none;
color:#333333;
}

aside ul.sidebar_menu li ul li a:before {
display:none;
}

aside ul.sidebar_menu li ul li a:hover, aside ul.sidebar_menu li ul li a:focus, aside ul.sidebar_menu li ul li.active a{
color: #00acee;
background: none;
font-weight: 400;
}

ul.nav-list.secundary {
border-radius: 0px;
box-shadow: none;
padding: 0;	
background-color: #00acee
}

ul.nav-list.secundary > li a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
padding: 5px 10px;
font-size:14px;
color: #ffffff;
border-bottom: 1px solid #00acee;
}

ul.nav-list.secundary > li ul li a{
border-bottom: none !important;
}

ul.nav-list.secundary > li a:before {
display:none;
}

ul.nav-list.secundary > li a.has_dropdown:before {
font-family: FontAwesome;
content: "\f0d7";
display: inline-block;
width: auto;
height: auto;
font-size: 15px;
border: none;
margin: 0;
left: 8px;
top: 4px;
right: auto;
}

ul.nav-list.secundary > li > a > i {
position: absolute;
left: 1px;
top: 3px;
font-size: 20px;
text-shadow: none;
color: #ffffff;
display: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
}

ul.nav-list.secundary > li:hover > a, ul.nav-list.secundary > li.active > a  {
color: #ffffff;
background-color:transparent;
}

ul.nav-list.secundary > li ul li a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
border-bottom: 1px solid #f4f4f4;
padding: 3px 15px 3px 10px;
font-size:14px;
}

ul.nav-list.secundary > li ul li:hover > a, ul.nav-list.secundary > li ul li.active > a  {
color: #ffffff;
background-color:transparent;
text-decoration: underline;
}

.sidebar-btn-collapse {
display: block;
margin-bottom: 10px;
margin-top:0px;
text-align: right;
}

@media (min-width: 992px) {
.sidebar-btn-collapse {
display: none;
}

.sidebar-nav-collapse {
display: none !important;
height: auto !important;
}
}

.mfp-arrow, .mfp-arrow:hover, .mfp-arrow:focus {
opacity: 1;
}

.mfp-arrow:focus, .mfp-close:focus{
border:2px solid #afbd22!important;
}

.mfp-arrow-right, .mfp-arrow-right:before{
border:none !important; 
}
 
.mfp-arrow::before, .mfp-arrow::after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a{
border:none !important; 
}

.mfp-arrow.mfp-arrow-right::before{
font-family: FontAwesome;
content: "\f054";
font-size:20px; 
color:#ffffff; 
opacity:1;
line-height: 40px; 
text-align: center;
}

.mfp-arrow.mfp-arrow-left::before{
font-family: FontAwesome;
content: "\f053";
font-size:20px; 
color:#ffffff; 
opacity:1;
line-height: 40px; 
text-align: center;
}

.mfp-close, .mfp-close-btn-in .mfp-close {
color: #ffffff;
font-family: "Open Sans",Arial,sans-serif;
font-size: 35px;
font-weight: 400;
/*background-color:#ffffff;*/
opacity:1;
cursor:pointer !important;
}

/*.mfp-title{
text-align:right;
direction:rtl;	
padding-right: 65px;
}*/

.share_wrapper{
margin-bottom:15px;	
margin-top:0px;
text-align:right !important;	
}

.share_wrapper *{
text-align:right !important;	
}


/***** contact *****/

.contact_section{
background-color: #f2f2f2;
padding: 70px 0 70px 0;
margin: 0;
}

.contact_title{
color: #ae813b;
font-weight: 400;
font-size: 42px;
margin-bottom: 30px;
line-height: normal;
position: relative;
padding: 0px 10px;
display: inline-block;
}

.contact_title:before{
content: "";
background-image: url(../images/yanai_19.png);
background-size: contain;
width: 16px;
height: 67px;
position: absolute;
right: -20px;
top: -5px;
}

.contact_title:after{
content: "";
background-image: url(../images/yanai_18.png);
background-size: contain;
width: 16px;
height: 67px;
position: absolute;
left: -20px;
top: -8px;
}


.contact_guidelines{
color:#ae813b; 
margin-bottom:35px;
font-size:22px;
font-weight:400;
line-height: normal;
}

.contact_guidelines a, .contact_guidelines a:hover{
color:#ae813b;
}

.contact_form .form-group{
background-color:#ffffff;
border:1px solid #000000;	
margin-bottom:22px;	
padding:3px 0;
}

.contact_form  .form-group.form-group_textarea{	
margin-bottom:15px;	
}

.contact_form .form-group.transparent-form-group{
background-color:transparent !important;
border:none !important;
margin-bottom:5px;	
}

.contact_form .form-group_textarea.form-group label{
padding-bottom:10px;
}	

.form-horizontal .form-group {
margin-left: 0px;
margin-right: 0px;
}

.contact_form label{
font-size:14px;
font-weight:400;
margin-bottom:0;
text-align:right;
padding-top:1px;
color:#000000;
}

.form-horizontal .control-label {
padding-top: 3px;
text-align: right;
}

@media (max-width:768px){
.contact_form label{
font-weight:400;
font-size:14px;
}
}

.mandatory{
color:#000000;
font-size:14px;
padding-top:3px;
padding-left:1px;	
}

.contact_form .form-control{
border-radius:0;
box-shadow:none;
font-size:14px;
height:auto;
padding:1px 5px;
background-color:transparent;
border:none;
color:#000000;
}

.contact_form .checkbox {
padding-top:3px !important;
padding-bottom:3px !important;
}

.contact_form .checkbox label {
color:#4d4d4d;
}

.contact_form .form-control, .cart_form .form-control{
background-color:transparent;
border:none;
border-radius:0;
box-shadow:none;
}

.radio label, .checkbox label {
padding-right: 3px;
}

.contact_form  .radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
margin-right: 0px;
margin-left:0;
}

.custom_checkbox{
position:static !important;
margin-left:5px !important;	
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
outline: 2px solid #39b54a !important;
outline-offset: -2px !important;
}

.contact_form .radio-inline, .checkbox-inline {
padding-left:0;
padding-right: 30px;
}

.contact_form label.error{
color: #B01F22;
position:absolute;
left:2px;
bottom:-15px;
font-size: 12px;
line-height: 12px;
font-weight:400;
}

.contact_form .has-error .form-control{
border-color: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}

#contactSuccess.alert {
background-color:transparent;
border-color: transparent;
border:none;
border-radius:0;
color: #000000;
font-size:26px;
line-height:1.4;
font-weight:700;
padding:15px;
}

.google-map {
margin: 0px 0 0 0;
height: 400px;
}

.map_span{
display: block;
font-size: 20px;
margin-top: 10px;
line-height: normal;
}

/***** footer *****/

#footer .list-unstyled li{
margin-bottom:5px;
line-height:normal;
}

.social-icons li {
box-shadow: none;
margin: 0px 3px 0px 3px;
}

.social-icons li a {
background: #3b5a9a;
display: block;
color:#ffffff !important;
height: 35px;
line-height: 35px;
text-align: center;
text-decoration: none;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
width: 35px;
font-size:18px;
border-radius:100%;
}

.social-icons li:hover a {
color: #ffffff !important;
}

.social-icons li.social-icons-waze{
margin-right: 8px;
}

.social-icons li.social-icons-waze a{
background: none;
width: auto;
height: auto;
}

.social-icons li.social-icons-waze a img{
max-width: 40px;
height: auto;
margin-top: -5px;
}

.copyrights{
display:block;
margin-bottom:5px;
font-size:12px;
line-height:normal;
}

.credit{
display:block;
margin-bottom:0px;
font-size:12px;
line-height:normal;
}

iframe[name=google_conversion_frame] {
display: none !important;
}

/***** responsive *****/

/*@media (min-width:992px){
.custom_row{
overflow:hidden;	
}

.custom_row > div{
margin-bottom: -99999px;
padding-bottom: 99999px;	
}
}*/

@media (max-width:992px){

.custom_row{	
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
/* optional */
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
/*-webkit-align-items: flex-start;
align-items: flex-start;*/
}

.custom_col_first{
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
order: 1;
}

.custom_col_second{
-webkit-box-ordinal-group: 5;
-moz-box-ordinal-group: 5;
-ms-flex-order: 5;
-webkit-order: 5;
order: 5;
/*margin-top:20px;*/
}
}

/***** custom bootstrap *****/

@media (min-width:768px){
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
}

.match-height{
overflow: hidden; 
}

.match-height > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

.match-height a > [class*="col-"]{
margin-bottom: -99999px;
padding-bottom: 99999px;
}

@media (min-width:992px){
.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}

.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}

.col-height-block {
  display: inline-block !important;
  height: 100%;
}

.col-top {
  vertical-align: top;
}

.col-middle {
  vertical-align: middle;
}
}

.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}

@media (min-width: 1400px) {
  .col-xlg-offset-right-12 {
    margin-right: 100%;
  }
  .col-xlg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-xlg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-xlg-offset-right-9 {
    margin-right: 75%;
  }
  .col-xlg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-xlg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-xlg-offset-right-6 {
    margin-right: 50%;
  }
  .col-xlg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-xlg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-xlg-offset-right-3 {
    margin-right: 25%;
  }
  .col-xlg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-xlg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-xlg-offset-right-0 {
    margin-right: 0;
  }
}


/***** accessibility *****/

.keyboard_focus{
border:none !important;	
}

body:focus{
border:none !important;	
}

.skip_to {
padding: 0px !important;
}

.skip_to:focus {
padding: 5px !important;
}

.accessibility_panel a{
color:#000000 !important;	
}

.open_accessibility_panel{
padding-right:10px !important;

}

.accessibility_panel{
width:auto !important;
max-width:350px !important;
}

.open_accessibility_panel.open_accessibility_panel-sm{
padding:3px 10px 2px 10px !important;	
}

.accessibility_panel.accessibility_panel-sm{
font-size: 15px !important;
padding: 5px !important;
top: 36px !important;
width: 230px !important;
}

#footer > .container > a{
opacity:0;	
}

.invertedColors .form-control{
border:1px solid #ff0  !important;	
}

.grayscaleColors .form-control{
border:1px solid #000 !important;		
}

.revolutionSlider_stop_button.tparrows_pause:before{	
font-family: FontAwesome;
content: "\f04c";
font-size:16px; 
color:#ffffff; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_resume_button.tparrows_resume:before{	
font-family: FontAwesome;
content: "\f04b";
font-size:16px; 
color:#ffffff; 
line-height: 40px; 
text-align: center;
}

.revolutionSlider_stop_button{
left:0 !important;
right:auto !important;
top:50% !important;	
}

.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
left:0 !important;
right:auto !important;
top:25% !important;
background: #142846 none repeat scroll 0 0 !important;	
cursor: pointer !important;	
height: 40px !important;	
position: absolute !important;	
width: 40px !important;	
z-index: 1000 !important;	
border-radius:0 !important;	
}

@media (max-width:992px){
.revolutionSlider_stop_button.tparrows_pause, .revolutionSlider_resume_button.tparrows_resume{
top:50% !important;
height: 40px !important;		
width: 40px !important;	
}	
.revolutionSlider_stop_button.tparrows_pause:before{
font-size:14px;  
line-height: 40px; 
}
.revolutionSlider_resume_button.tparrows_resume:before{	
font-size:14px; 
line-height: 40px; 
}
}

body.grayscaleColors .rev_slider *, body.invertedColors .rev_slider *{
background-color:transparent !important;	
}

/*body.invertedColors .rev_slider .tp-caption img, body.grayscaleColors .rev_slider .tp-caption img{
display:none !important;
}*/

.homepage_footer > a, #footer > a{
padding:0 5px;	
opacity:0;
}

.owl-carousel .owl-prev:focus, .owl-carousel .owl-next:focus {
color: #ffffff !important;
}